Computer Security
[EN] securityvulns.ru no-pyccku


AlleyCode HTML editor buffer overflow
Published:06.10.2009
Source:
SecurityVulns ID:10294
Type:local
Threat Level:
4/10
Description:Buffer overflow on oversized TITLE.
Affected:ALLEYCODE : AlleyCode 2.21
Original documentdocumentrafa.de.sousa_(at)_hotmail.com, AlleyCode SEH overflow POC‏‏ (06.10.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod